<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class EvaluatedLevel extends Model
{
    protected $guarded = [];

    public function evaluated(){
        return $this->belongsTo(Evaluated::class);
    }
}
